/*HHC_DEV_F14149_Helion_Gartner2_728x90 */

* {margin:0; padding: 0;}
img {border: none;}

#clickTag {
    width: 728px;
    height: 90px;
    top: 0px;
    left: 0px;
    cursor: pointer;
    position: absolute;
}

#ad-container {
    overflow: hidden;
    background-color: #fff;
    width: 726px;
    height: 88px;
    position: absolute;
    top: 0px;
    left: 0px;
    border: 1px solid #000;
}

#ad-container.bg_color_endframe {
    background-color: #425563;
}

#logo-1 {
    position: absolute;
    left: 603px;
    top: 14px;
}

#logo-2 {
    opacity: 0;
    position: absolute;
    left: 15px;
    top: 15px;
}

#logo-3 {
    opacity: 0;
    position: absolute;
    left: 603px;
    top: 14px;
}

#cta-container {
    opacity: 0;
    position: absolute;
    left: 428px;
    top: 42px;
}

.copy {
    opacity: 0;
    position:absolute;
}

#copy-0 {
    left: 12px;
    top: 13px;
}

#copy-1 {
    left: 13px;
    top: 13px;
}

#copy-2 {
    left: 219px;
    top: 16px;
}

#copy-3 {
    left: 427px;
    top: 12px;
}

.img {
    opacity: 0;
    position: absolute;
}

#img-0 {
    left: -1px;
    top: -1px;
}

#img-1 {
    left: -1px;
    top: -1px;
}
